echo Executing Server Config...
lanmode 0
rcon 0
rcon_password 0
maxplayers 1000 
hostname Brilliant RolePlay | V-SAMPE.RU
gamemode0 mode1 1
filterscripts yom_buttons
announce 1
hosted 1
query 1
chatlogging 0
weburl www.v-sampe.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
logtimeformat [%H:%M:%S]
plugins sscanf.so streamer.so FileFunctions.so mysql.so PointToPoint.so regex.so sql.so
language Russian

maxnpc 20
port 7777
